/* Containers */
body { padding:0; }
.containerwrap{ margin:0 auto; padding:0 10px; width:700px; }
.rowa{ clear:left; }

/* cols Setup */
.col-0,.col-1,.col-2,.col-3,.col-4,.col-5,.col-0-1,.col-0-1-2,.col-0-1-2-3,.col-0-1-2-3-4,.col-0-1-2-3-4-5,.col-1-2,.col-1-2-3,.col-1-2-3-4,.col-1-2-3-4-5,.col-2-3,.col-2-3-4,.col-2-3-4-5,.col-3-4,.col-3-4-5,.col-4-5,.col-6,.col-7,.col-8,.col-9,.col-6-7,.col-6-7-8,.col-6-7-8-9,.col-7-8,.col-7-8-9,.col-8-9{ display:inline; float:left; margin-left:20px; }

/* 6-Col Grid Sizes */
.col-0,.col-1,.col-2,.col-3,.col-4,.col-5{ width:100px; } /* Sixths */
.col-0-1,.col-1-2,.col-2-3,.col-3-4,.col-4-5{ width:220px; } /* Thirds */
.col-0-1-2-3,.col-1-2-3-4,.col-2-3-4-5{ width:460px; } /* Two-Thirds */
.col-0-1-2-3-4,.col-1-2-3-4-5{ width:580px; } /* Five-Sixths */
.tab_container{ width:216px; }
#sidebar .widget{ width:190px; }

/* 4-Col Grid Sizes */
.col-6,.col-7,.col-8,.col-9{ width:160px; } /* Quarters */
.col-6-7-8,.col-7-8-9{ width:520px; } /* Three-Quarters */

/* 6-Col/4-Col Shared Grid Sizes */
.col-0-1-2,.col-1-2-3,.col-2-3-4,.col-3-4-5, .col-6-7,.col-7-8,.col-8-9{ width:340px; } /* Halves */
.col-0-1-2-3-4-5, .col-6-7-8-9{ width: 100%; } /* Full-Width */

/* Zeroing Out Leftmost col Margins */
.col-0,.col-0-1,.col-0-1-2,.col-0-1-2-3,.col-0-1-2-3-4,.col-0-1-2-3-4-5,.col-6,.col-6-7,.col-6-7-8,.col-6-7-8-9,.col-1 .col-1,.col-1-2 .col-1,.col-1-2 .col-1-2,.col-1-2-3 .col-1,.col-1-2-3 .col-1-2,.col-1-2-3 .col-1-2-3,.col-1-2-3-4 .col-1,.col-1-2-3-4 .col-1-2,.col-1-2-3-4 .col-1-2-3,.col-1-2-3-4 .col-1-2-3-4,.col-1-2-3-4-5 .col-1,.col-1-2-3-4-5 .col-1-2,.col-1-2-3-4-5 .col-1-2-3,.col-1-2-3-4-5 .col-1-2-3-4,.col-1-2-3-4-5 .col-1-2-3-4-5,.col-2 .col-2,.col-2-3 .col-2,.col-2-3 .col-2-3,.col-2-3-4 .col-2,.col-2-3-4 .col-2-3,.col-2-3-4 .col-2-3-4,.col-2-3-4-5 .col-2,.col-2-3-4-5 .col-2-3,.col-2-3-4-5 .col-2-3-4,.col-2-3-4-5 .col-2-3-4-5,.col-3 .col-3,.col-3-4 .col-3,.col-3-4 .col-3-4,.col-3-4-5 .col-3,.col-3-4-5 .col-3-4,.col-3-4-5 .col-3-4-5,.col-4 .col-4,.col-4-5 .col-4,.col-4-5 .col-4-5,.col-5 .col-5,.col-7 .col-7,.col-7-8 .col-7,.col-7-8 .col-7-8,.col-7-8-9 .col-7,.col-7-8-9 .col-7-8,.col-7-8-9 .col-7-8-9,.col-8 .col-8,.col-8-9 .col-8,.col-8-9 .col-8-9{ margin-left:0 !important; } /* Important is to avoid repeating this in larger screen css files */

/* Row Clearfix */
.rowa:after{ visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }
.rowa{ zoom:1; }

.clearrelated{ clear:both; }

/* THEME STYLES
-------------------------------------------------------------------*/

	/* Headings */	
	h1 { font-size:2.2em; }
	h2 { font-size:1.5em; }
	h3 { font-size:1em; }
	
	.topsearch					{ float:right; padding:20px 0; }
	.post {  }
	.siteinfo					{ font-size:2.5em; }
	
	/* Related posts */
	.related-posts				{ margin-right:-20px; width:480px; }
	.related-posts .related-post{ display:inline; float:left; width:127px; margin:0 16px 20px 0; }
	
	/* Banner placement */
	.banner-top-full-banner { float:right; padding:10px 0 0 0; }
	.banner-bottom-full-banner { float:right; padding:10px 0 0 0; }
	
	contentwrap.floatL { float:left; }
	#contentwrap.floatR { float:right; }
	#sidebar.floatL { float:left; }
	#sidebar.floatR { float:right; }
	
	/* Tabs */
	.tab-wrap { float:left; margin:0 0 30px 0; padding:0; width:100%; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
	.tabs { font-size:0.7em; }
		.tabs li { }
		.tabs li a { padding:5px 8px; }
		
	#comments .avatarwrap{ margin:10px 0 0 10px; }